Subject: bug#13168: 24.3.50; [REGRESSION] source link in *Help* raises wrong-type-argument error

From: Juanma Barranquero <[email-masked]>
Date: Thu, 13 Dec 2012 04:19:37 +0100

I'm uploading a new binary tarball which should be available in a
short while and which doesn't seem to show the problem.

   J

On Thu, Dec 13, 2012 at 3:48 AM, Juanma Barranquero <[email-masked]> wrote:
> On Thu, Dec 13, 2012 at 3:21 AM, Drew Adams <[email-masked]> wrote:
>
>> button-activate: Wrong type argument: listp, #<marker (moves after insertion) at
>> 54 in *Help*>
>
> I can reproduce that with the binary tarball you're using, but not
> with the trunk, so it's likely some build issue.
>
> Though I basically did
>
>   bzr branch trunk build
>   cd build
>   cd nt
>   configure --with-distfiles path/to/libXpm.dll
>   make bootstrap
>   make dist
>
> so I have no idea what went wrong (though now I see I forgot the info
> files, <sigh>).
>
>     Juanma

-- 
    Juanma